# Asterisk Project : Asterisk 13 Application_ClearHash

Created by wikibot on Aug 08, 2014

# ClearHash()

### Synopsis

Clear the keys from a specified hashname.

### Description

Clears all keys out of the specified hashname.

### Syntax

    ClearHash(hashname)

##### Arguments

- `hashname`

### See Also

### Import Version

This documentation was imported from Asterisk Version SVN-branch-13-r420538